Subject: [Pce] Adoption Poll for draft-li-pce-pcep-l2-flowspec

From: <[email-masked]>
Date: Thu, 16 Dec 2021 17:49:15 +0100

Hi all,

This message is the following step to the situation previously 
summarized by Dhruv [1].

As a result, do you believe that draft-li-pce-pcep-l2-flowspec [2] is a 
right foundation to become (again) a PCE WG item?

Please respond to the PCE list, including any comment you may feel 
useful, especially in case of negative answer.

Thanks,

Julien

(As a reminder, Dhruv recused himself from the administrative process.)

--

[1] https://mailarchive.ietf.org/arch/msg/pce/4f8f_3Qs_uA3T16CTCAsoOJnt58/
[2] https://datatracker.ietf.org/doc/draft-li-pce-pcep-l2-flowspec/